body {
	background-image: url('road.jpg');
	background-color: #07283B;
	min-height: 100%;
	min-width: 100%;
	overflow: none;
	text-align: center;
	vertical-align: center;
	background-size: cover;
}

div.intro {
	left: 50%;
	top: 50%;
	margin-left: -307px;
	margin-top: -150px;
	width: 614px;
	height: 300px;
	position: absolute;
	
	font-family: sans-serif;
	font-size: 12px;
    color: #ccc;
}

.intro p {
	margin-top: 30px;
    display: inline-block;
}
.intro p a {
    color: #ccc;
}